.no-results.not-found > *:first-child {
  margin-bottom: calc(3 * var(--global--spacing-vertical)); }

.page-links {
  clear: both; }
  .page-links .post-page-numbers {
    display: inline-block;
    margin-left: calc(0.66 * var(--global--spacing-unit));
    margin-right: calc(0.66 * var(--global--spacing-unit));
    min-width: 44px;
    min-height: 44px; }
    .page-links .post-page-numbers:first-child {
      margin-left: 0; }
